@import url(https://fonts.googleapis.com/css?family=PT+Serif:400,700);
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);



















#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #28324e;
}
#menu-0 .mbr-brand__name a {
  font-family: 'PT Serif', serif;
  font-size: 24px;
}
#menu-0 .mbr-navbar__items a {
  font-family: 'Oxygen', sans-serif;
}
#header1-8 H1 {
  font-family: 'PT Serif', serif;
}
#header1-8 P {
  font-family: 'Oxygen', sans-serif;
  font-size: 18px;
}
#features1-2 .mbr-section__col .mbr-header__text {
  font-family: 'PT Serif', serif;
  font-size: 19px;
  color: #b8312f;
}
#features1-2 P {
  font-family: 'Oxygen', sans-serif;
}
#features1-2 .btn {
  font-family: 'Oxygen', sans-serif;
}
#msg-box4-3 .mbr-header__text {
  color: #ffffff;
  font-family: 'PT Serif', serif;
}
#msg-box4-3 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-3 .mbr-article {
  color: #ffffff;
}
#msg-box4-3 .mbr-article P {
  font-family: 'Oxygen', sans-serif;
}
#msg-box4-3 .btn {
  font-family: 'Oxygen', sans-serif;
  font-size: 18px;
}
#testimonials1-45 .mbr-section__header {
  font-family: 'PT Serif', serif;
  color: #b8312f;
}
#testimonials1-45 .mbr-reviews__text P {
  font-family: 'Oxygen', sans-serif;
  font-size: 13px;
}
#testimonials1-45 .mbr-reviews__author-bio {
  font-family: 'Oxygen', sans-serif;
}
#testimonials1-45 .mbr-reviews__author-name {
  font-family: 'Oxygen', sans-serif;
}
#msg-box2-7 .mbr-header .mbr-header__text {
  color: #b8312f;
}
#msg-box2-7 .mbr-article {
  color: #252525;
}
#contacts3-5 P {
  font-family: 'Oxygen', sans-serif;
}
#contacts3-5 UL {
  font-family: 'Oxygen', sans-serif;
}
#contacts3-5 .btn {
  font-family: 'Oxygen', sans-serif;
}
#contacts3-5 STRONG {
  font-family: 'Oxygen', sans-serif;
}
#footer1-6 P {
  font-family: 'Oxygen', sans-serif;
}












#menu-9 .mbr-brand__name {
  font-size: 16px;
}
#menu-9.mbr-navbar--stuck .mbr-navbar__section {
  background: #28324e;
}
#menu-9 .mbr-brand__name a {
  font-family: 'PT Serif', serif;
  font-size: 24px;
}
#menu-9 .mbr-navbar__items a {
  font-family: 'Oxygen', sans-serif;
}
#content5-17 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
  font-family: 'PT Serif', serif;
}
#content5-17 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-17 .mbr-article {
  color: #fff;
}
#content5-17 .mbr-article P {
  font-family: 'Oxygen', sans-serif;
  text-align: center;
}
#content1-18 P {
  font-family: 'Oxygen', sans-serif;
}
#msg-box2-14 .mbr-header .mbr-header__text {
  color: #b8312f;
  font-family: 'Oxygen', sans-serif;
}
#msg-box2-14 .mbr-article {
  color: #252525;
}
#msg-box2-14 .btn {
  font-family: 'Oxygen', sans-serif;
}
#contacts3-15 P {
  font-family: 'Oxygen', sans-serif;
}
#contacts3-15 UL {
  font-family: 'Oxygen', sans-serif;
}
#contacts3-15 .btn {
  font-family: 'Oxygen', sans-serif;
}
#contacts3-15 STRONG {
  font-family: 'Oxygen', sans-serif;
}
#footer1-16 P {
  font-family: 'Oxygen', sans-serif;
}















#menu-17 .mbr-brand__name {
  font-size: 16px;
}
#menu-17.mbr-navbar--stuck .mbr-navbar__section {
  background: #28324e;
}
#menu-17 .mbr-brand__name a {
  font-family: 'PT Serif', serif;
  font-size: 24px;
}
#menu-17 .mbr-navbar__items a {
  font-family: 'Oxygen', sans-serif;
}
#content5-18 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
  font-family: 'PT Serif', serif;
}
#content5-18 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-18 .mbr-article {
  color: #fff;
}
#content5-18 .mbr-article P {
  font-family: 'Oxygen', sans-serif;
  text-align: center;
}
#content4-50 P {
  font-family: 'Oxygen', sans-serif;
  font-size: 15px;
}
#content4-50 .mbr-section__col .mbr-header__text {
  font-family: 'PT Serif', serif;
  color: #28324e;
  font-size: 18px;
}
#content4-51 .mbr-section__col .mbr-header__text {
  color: #ffffff;
  font-family: 'PT Serif', serif;
  font-size: 18px;
}
#content4-51 P {
  color: #ffffff;
  font-family: 'Oxygen', sans-serif;
  font-size: 16px;
}
#msg-box2-21 .mbr-header .mbr-header__text {
  color: #b8312f;
  font-family: 'Oxygen', sans-serif;
}
#msg-box2-21 .mbr-article {
  color: #252525;
}
#msg-box2-21 .btn {
  font-family: 'Oxygen', sans-serif;
}
#contacts3-22 P {
  font-family: 'Oxygen', sans-serif;
}
#contacts3-22 UL {
  font-family: 'Oxygen', sans-serif;
}
#contacts3-22 .btn {
  font-family: 'Oxygen', sans-serif;
}
#contacts3-22 STRONG {
  font-family: 'Oxygen', sans-serif;
}
#footer1-23 P {
  font-family: 'Oxygen', sans-serif;
}












#menu-31 .mbr-brand__name {
  font-size: 16px;
}
#menu-31.mbr-navbar--stuck .mbr-navbar__section {
  background: #28324e;
}
#menu-31 .mbr-brand__name a {
  font-family: 'PT Serif', serif;
  font-size: 24px;
}
#menu-31 .mbr-navbar__items a {
  font-family: 'Oxygen', sans-serif;
}
#content5-32 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
  font-family: 'PT Serif', serif;
}
#content5-32 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-32 .mbr-article {
  color: #fff;
}
#content5-32 .mbr-article P {
  font-family: 'Oxygen', sans-serif;
  text-align: center;
}
#msg-box4-47 .mbr-header__text {
  color: #ffffff;
  font-family: 'PT Serif', serif;
}
#msg-box4-47 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-47 .mbr-article {
  color: #ffffff;
}
#msg-box4-47 .mbr-article P {
  color: #ffffff;
}
#msg-box2-35 .mbr-header .mbr-header__text {
  color: #b8312f;
  font-family: 'Oxygen', sans-serif;
}
#msg-box2-35 .mbr-article {
  color: #252525;
}
#msg-box2-35 .btn {
  font-family: 'Oxygen', sans-serif;
}
#contacts3-36 P {
  font-family: 'Oxygen', sans-serif;
}
#contacts3-36 UL {
  font-family: 'Oxygen', sans-serif;
}
#contacts3-36 .btn {
  font-family: 'Oxygen', sans-serif;
}
#contacts3-36 STRONG {
  font-family: 'Oxygen', sans-serif;
}
#footer1-37 P {
  font-family: 'Oxygen', sans-serif;
}












#menu-38 .mbr-brand__name {
  font-size: 16px;
}
#menu-38.mbr-navbar--stuck .mbr-navbar__section {
  background: #28324e;
}
#menu-38 .mbr-brand__name a {
  font-family: 'PT Serif', serif;
  font-size: 24px;
}
#menu-38 .mbr-navbar__items a {
  font-family: 'Oxygen', sans-serif;
}
#content5-39 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
  font-family: 'PT Serif', serif;
}
#content5-39 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-39 .mbr-article {
  color: #fff;
}
#content5-39 .mbr-article P {
  font-family: 'Oxygen', sans-serif;
  text-align: center;
}
#form1-45 .mbr-header__text {
  font-family: 'Oxygen', sans-serif;
  text-align: center;
}
#msg-box2-42 .mbr-header .mbr-header__text {
  color: #b8312f;
  font-family: 'Oxygen', sans-serif;
}
#msg-box2-42 .mbr-article {
  color: #252525;
}
#msg-box2-42 .btn {
  font-family: 'Oxygen', sans-serif;
}
#contacts3-43 P {
  font-family: 'Oxygen', sans-serif;
}
#contacts3-43 UL {
  font-family: 'Oxygen', sans-serif;
}
#contacts3-43 .btn {
  font-family: 'Oxygen', sans-serif;
}
#contacts3-43 STRONG {
  font-family: 'Oxygen', sans-serif;
}
#footer1-44 P {
  font-family: 'Oxygen', sans-serif;
}














#menu-24 .mbr-brand__name {
  font-size: 16px;
}
#menu-24.mbr-navbar--stuck .mbr-navbar__section {
  background: #28324e;
}
#menu-24 .mbr-brand__name a {
  font-family: 'PT Serif', serif;
  font-size: 24px;
}
#menu-24 .mbr-navbar__items a {
  font-family: 'Oxygen', sans-serif;
}
#content5-25 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
  font-family: 'PT Serif', serif;
}
#content5-25 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-25 .mbr-article {
  color: #fff;
}
#content5-25 .mbr-article P {
  font-family: 'Oxygen', sans-serif;
  text-align: center;
}
#msg-box4-48 .mbr-header__text {
  color: #28324e;
  font-family: 'PT Serif', serif;
}
#msg-box4-48 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-48 .mbr-article {
  color: #ffffff;
}
#msg-box4-48 .mbr-article P {
  color: #000000;
}
#msg-box4-48 .btn {
  font-family: 'Oxygen', sans-serif;
}
#content5-49 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
  font-family: 'PT Serif', serif;
}
#content5-49 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-49 .mbr-article {
  color: #fff;
}
#msg-box2-28 .mbr-header .mbr-header__text {
  color: #b8312f;
  font-family: 'Oxygen', sans-serif;
}
#msg-box2-28 .mbr-article {
  color: #252525;
}
#msg-box2-28 .btn {
  font-family: 'Oxygen', sans-serif;
}
#contacts3-29 P {
  font-family: 'Oxygen', sans-serif;
}
#contacts3-29 UL {
  font-family: 'Oxygen', sans-serif;
}
#contacts3-29 .btn {
  font-family: 'Oxygen', sans-serif;
}
#contacts3-29 STRONG {
  font-family: 'Oxygen', sans-serif;
}
#footer1-30 P {
  font-family: 'Oxygen', sans-serif;
}
